<resources >
    <string name="tests_app_name">tests</string>

    <string name="tests_start_test" >立即测试</string>
    <string name="tests_test_result">测试结果</string>
    <string name="tests_test_again">重新测试</string>
    <string name="tests_send_to_expert">专家解读</string>
    <string name="tests_test_answer">测试回答</string>
    <string name="tests_introduction">说明</string>
    <string name="tests_last_question">上一题</string>
    <string name="tests_no_test_record_hint">还没有测试记录哦</string>
    <string name="tests_recommend_test">推荐测试</string>
    <string name="tests_test_count">%d人测过</string>
    <string name="tests_questions">%d个问题</string>
    <string name="tests_wrong_args">参数异常</string>
    <string name="tests_no_search_keyword_hint">请输入关键字</string>
    <string name="tests_gson_parse_error">解析错误</string>
    <string name="tests_test_either">我也要测试</string>

    <string name="tests_dialog_loading">加载中…</string>
    <string name="tests_load_end">没有更多了</string>
    <string name="tests_loading">正在加载中…</string>

    <string name="tests_search">搜索</string>

    <string name="tests_testdetail_tips">*温馨提示：测评报告生成后不可重复测试</string>
    <string name="tests_testhome_dailychange">换一换</string>
    <string name="tests_testhome_just">刚刚</string>
    <string name="tests_testhome_test">测试了</string>
    <string name="tests_testhome_hit">人气</string>
    <string name="tests_testhome_peopletest">人测过</string>
</resources>
